@charset "UTF-8";
/************************************************

Stylesheet: Main Stylesheet

*************************************************/
/*********************
GENERAL STYLES
*********************/
* {
    font-family: 'Open Sans', sans-serif;
}
body {
  font-family: 'Open Sans', sans-serif;
  background:#fff;
 /* color:#333; */
  color:#1B4074;
  font-size: 0.875rem;
}


body.post-type-archive-products input#range_aggregates-for-bituminous-sr-17 + span {display:none;}
body.post-type-archive-products input#range_aggregates-for-concrete-sr-16  + span {display:none;}
body.post-type-archive-products input#range_aggregates-for-mortar-sr-18 + span {display:none;}
body.post-type-archive-products input#range_annex-e-aggregates-for-unbound-sr-21 + span {display:none;}


body.single-products input#range_aggregates-for-bituminous-sr-17 + span,
body.single-products input#range_aggregates-for-concrete-sr-16  + span,
body.single-products input#range_aggregates-for-mortar-sr-18 + span, 
body.single-products input#range_annex-e-aggregates-for-unbound-sr-21 + span {display:none;}

label {color:#1B4074;}
.page-id-12799 select {height:auto;min-height:200px;}

.page-template-template-paverpicker {overflow: hidden !important;}

.page-template-template-paverpicker1 h1.page-title, .page-template-template-paverpicker1 p.tabs1 {display:none;}
.page-template-template-paverpicker1 .flex-video {
  -webkit-overflow-scrolling: touch;
    overflow-y: scroll;
    height:800px;
    width: 100%;
}
iframe {border:none;}
.page-template-template-paverpicker1 .flex-video iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    border:none;
    height:100%;
      -webkit-overflow-scrolling: touch;
    overflow-y: scroll;
}


.postid-8550 .featured img {display:none;}

@media screen and (min-width: 40em) {
  .page-template-template-paverpicker {overflow: scroll !important;}
    .page-template-template-paverpicker .flex-video {
      overflow-y: auto;
      height: auto;
    }
    .page-template-template-paverpicker .flex-video iframe {
      width: 100%;
    height: 100%;

    }

 }

#testimonials_widget-2 {display:none;}

.page-template-template-careers #testimonials_widget-2 {display:block;}
#testimonials_widget-2 blockquote {
  font-style: italic;
}

 .nopad {padding:0;}



.off-canvas-content, .off-canvas-content {
    /*background: #e4f5ff;*/
    background: #E8EAF0;
  }
.menu-icon {
    position: relative;
    display: inline-block;
    vertical-align: middle;
    cursor: pointer;
    width: 20px;
    height: 16px;
    padding: .625rem;
    margin: 0.625rem 0.625rem 0 0;
}

hr.white {
    border-bottom: 1px solid #fff;
    margin: 0rem auto;
}
hr.hr1 {
max-width: 75rem;
height: 0;
border-right: 0;
border-top: 0;
border-bottom: 1px solid #fff;
border-left: 0;
margin: 0;
clear: both;

}
hr.hr2 {
max-width: 75rem;
height: 0;
border-right: 0;
border-top: 0;
border-bottom: 10px solid #fff;
border-left: 0;
margin: 0;
clear: both;

}
/*********************
LINK STYLES
*********************/
a:link, a:visited:link {
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0.3); }

a {
  color: #004787;
}
a:hover, a:focus {
    color: #3da147;
    color:#FAA21C;}

a.toplink {color:#fff;font-weight: bold;text-transform: uppercase;}
a.toplink:hover {text-decoration:underline;}

button.radius, .button.radius {
    border-radius: 3px; }
  button.round, .button.round {
    border-radius: 1000px; }
.pdfbutton {
  display: inline-block;
  text-align: center;
  line-height: 1;
  cursor: pointer;
  -webkit-appearance: none;
  -webkit-transition: background-color 0.25s ease-out, color 0.25s ease-out;
          transition: background-color 0.25s ease-out, color 0.25s ease-out;
  vertical-align: middle;
  border: 1px solid transparent;
  border-radius: 0;
  padding: 0.85em 1em;
  margin: 0 0 1rem 0;
  font-size: 0.8125rem;
text-transform: uppercase;
  background-color: #1B4074;
  color: #fefefe; 
border-radius: 1000px;
}
.pdfbutton:hover, .pdfbutton:focus {
    background-color: #1583cc;
    color: #fefefe; }

.button.secondary {
    background-color: #ffa100;
    color: #fefefe;
}
.button.secondary:hover, .button.secondary:focus {
    background-color: #cc8100;
    color: #fefefe;
}
/*********************
H1, H2, H3, H4, H5 P STYLES
*********************/
h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6 {
  font-family: 'Open Sans', sans-serif;
  font-weight:bold;
  text-transform: uppercase;
  color:#1B4074;
  /*color:#000;*/
}
h1 {font-weight:bolder;}
h2 {text-transform: unset;}
h3 {font-weight:bold;text-transform: unset;}

h3.docs {color:#FFA100;}

h1 a, .h1 a, h2 a, .h2 a, h3 a, .h3 a, h4 a, .h4 a, h5 a, .h5 a {
  text-decoration: none; }

h6.video_title {
  margin-bottom:1.25rem;
  margin-top:-0.625rem;
}

@media screen and (min-width: 40em) {
  h1 {
    font-size: 1.5625rem; }
  h2 {
    font-size: 1.375rem; }
  h3 {
    font-size: 1.25rem; }
  h4 {
    font-size: 1.1rem; }
  h5 {
    font-size: 1rem; }
  h6 {
    font-size: 0.625rem; }



 } /* end media query */


/*********************
TEXT STYLES
*********************


#content p {
    font-size: 0.875rem;
    line-height: 1.5;
    margin-bottom: 1rem;
    text-rendering: optimizeLegibility;
}
#content dd, #content li {font-size:0.875rem;}

/*********************
HEADER STYLES
*********************/
  .top-bar .top-bar-left, .top-bar .top-bar-right {
    width: 50%;
    }
@media only screen and (min-width: 40em) {
  
  .top-bar .top-bar-left, .top-bar .top-bar-right {
    width: 100%;
    }

header input#fieldEmail {
  border:none;
  border: 1px solid #ccc;
  border-radius:1000px;
  width:15rem;
  margin-top: -0.5rem;
}

}

.header ul.off-canvas-list li {
  list-style: none; }

header.header div.expanded {background:#FAA21C;}

header div.logo.row, header nav.row, div.orbit.row.column, #inner-content.row, #main.columns {
  background:#fff;
  padding-left: 0.625rem;
  padding-right: 0.625rem;
}
@media only screen and (min-width: 40em) {
  
  header div.logo.row, header nav.row, div.orbit.row.column, #inner-content.row, #main.columns {
  background:#fff;
  padding-left: 1.875rem;
  padding-right: 1.875rem; }

}
img.logo {
  width:165px;
  height: 82px;
}

/* header nav.row {padding-top:1.25rem;} */

header div.logo.row {background:#FAA21C;}
.orbit.row.column {
 /* padding-top:1.25rem; */
  padding-bottom:2rem;
  }
.orbit.sectors.row.column {padding-bottom: 0;} 
.home #main.columns,
header .logo.row .columns {padding:0;}


.header div.logo {
  padding:1rem 0;background:#fff;
}
.header div.logo p {
  padding:0; margin:0; text-align:right;
}
.header div.logo p.logo {
text-align:left;
}
.header div.logo p.tabs1 {
  text-align: center;
}
.header div.logo form {padding-top:0rem;}
.header div.logo p {padding-top:0.85rem;}
.header div.logo p.social {padding-top:0rem;clear:both;}
.header div.logo p.social a {color:#fff;}
.header div.logo p.social a:hover {color:#3da147;}

.header div.logo a.button {margin-bottom:0;}

header .button.small, .quote-tabs .button.small {
    font-size: 0.8125rem;
    text-transform: uppercase;
}
/*********************
NAVIGATION STYLES
*********************/

.menu > li > a {
    display: block;
    padding: 0.7rem 1.2rem;
    line-height: 1;
}
@media only screen and (min-width: 40em) {

    .dropdown.menu.medium-horizontal > li.is-dropdown-submenu-parent > a {
        padding-right: 1.875rem;
        position: relative;
      }
}
@media only screen and (min-width: 65em) {
  .menu > li > a {
    display: block;
    padding: 0.7rem 1.875rem;
    line-height: 1;
  }
}  
.top-bar .title-area {
  z-index: 1; }

.off-canvas-list ul {
  margin-left: 0; }
  .off-canvas-list ul li a {
    border-bottom: 0px; }
  .off-canvas-list ul .dropdown {
    margin-left: 20px; }

/* ADDED FOR ROADSTONE */
.topmenu, nav.row.column {background: #1B4074;}
.top-bar {
  padding: 0.0rem; }
  .top-bar,
  .top-bar ul {
    background-color:#1B4074; }
/* xtra */
#top-bar-menu.top-bar .menu > li > a {
    font-size:.75rem;
    color:#fff;
    text-transform:uppercase;
    font-weight:bold;
    background: #1B4074;
   /* border-bottom:5px solid transparent; */
    
}

#top-bar-menu.top-bar .menu > li:nth-child(2n+2) > a {  
  background: #2A598F;
}
#top-bar-menu.top-bar .menu > li:nth-child(3n+3) > a {  
  background: #396f9b;
}
#top-bar-menu.top-bar .menu > li:nth-child(4n+4) > a {  
  background: #507ba5;
}



#top-bar-menu.top-bar .menu > li:hover > a, #top-bar-menu.top-bar .menu .active > a, #top-bar-menu.top-bar .menu .current-page-ancestor > a {
    color: #fff;
    background: #FFA100;
   /* border-bottom:5px solid #fff; */
}
#top-bar-menu.top-bar .menu > li.active:nth-child(2n+2) > a,
#top-bar-menu.top-bar .menu > li.active:nth-child(3n+3) > a,
#top-bar-menu.top-bar .menu > li.active:nth-child(4n+4) > a {  
  background: #FFA100;
}


.dropdown.menu.medium-horizontal > li.is-dropdown-submenu-parent > a::after {
    border-color: #fff transparent transparent;
}
.dropdown.menu.medium-horizontal > li:hover.is-dropdown-submenu-parent > a::after {
    border-color: #fff transparent transparent;
}
ul.is-dropdown-submenu {border:none;}

@media only screen and (min-width: 40em) {



}
/* MEGA MENU *

#mega-menu-wrap-main-nav #mega-menu-main-nav > li.mega-menu-item:nth-child(2n+2) > a.mega-menu-link {
  background: #2A598F;
}
#mega-menu-wrap-main-nav #mega-menu-main-nav > li.mega-menu-item:nth-child(3n+3) > a.mega-menu-link {
  background: #396f9b;
}
#mega-menu-wrap-main-nav #mega-menu-main-nav > li.mega-menu-item:nth-child(4n+4) > a.mega-menu-link {
  background: #507ba5;
}
#mega-menu-wrap-main-nav #mega-menu-main-nav > li.mega-menu-item:nth-child(2n+2) > a:hover,
#mega-menu-wrap-main-nav #mega-menu-main-nav > li.mega-menu-item:nth-child(3n+3) > a:hover,
#mega-menu-wrap-main-nav #mega-menu-main-nav > li.mega-menu-item:nth-child(4n+4) > a:hover {  
  background: #FFA100;
}

#mega-menu-wrap-main-nav #mega-menu-main-nav > li.mega-menu-flyout ul.mega-sub-menu {
    min-width: 250px;
}


.mega-current-menu-ancestor.mega-current-menu-parent a, .mega-current-menu-item a {background:#FFA100;}

li.mega-current-menu-item > a.mega-menu-link,
#mega-menu-wrap-main-nav #mega-menu-main-nav > li.mega-current-menu-item:nth-child(2n+2) > a.mega-menu-link,
#mega-menu-wrap-main-nav #mega-menu-main-nav > li.mega-current-menu-item:nth-child(3n+3) > a.mega-menu-link,
#mega-menu-wrap-main-nav #mega-menu-main-nav > li.mega-current-menu-item:nth-child(3n+3) > a.mega-menu-link { background:#FFA100; }

li.mega-current-menu-parent > a.mega-menu-link,
#mega-menu-wrap-main-nav #mega-menu-main-nav > li.mega-current-menu-parent:nth-child(2n+2) > a.mega-menu-link,
#mega-menu-wrap-main-nav #mega-menu-main-nav > li.mega-current-menu-parent:nth-child(3n+3) > a.mega-menu-link,
#mega-menu-wrap-main-nav #mega-menu-main-nav > li.mega-current-menu-parent:nth-child(3n+3) > a.mega-menu-link { background:#FFA100; }

li.mega-current-menu-ancestor > a.mega-menu-link,
#mega-menu-wrap-main-nav #mega-menu-main-nav > li.mega-current-menu-ancestor:nth-child(2n+2) > a.mega-menu-link,
#mega-menu-wrap-main-nav #mega-menu-main-nav > li.mega-current-menu-ancestor:nth-child(3n+3) > a.mega-menu-link,
#mega-menu-wrap-main-nav #mega-menu-main-nav > li.mega-current-menu-ancestor:nth-child(3n+3) > a.mega-menu-link { background:#FFA100; }

#mega-menu-wrap-main-nav #mega-menu-main-nav > li.mega-menu-flyout ul.mega-sub-menu li.mega-current-menu-item a.mega-menu-link {background:#FFA100;} */
li.mega-current_page_parent > a.mega-menu-link, 
li.mega-current-menu-parent > a.mega-menu-link { background:#FFA100; }

/* end MEGA MENU */

/*Off Canvas Menu*/
.off-canvas, .off-canvas-wrapper {background:#1B4074;}
.off-canvas .menu > li > a {
    color:#fff;
    text-transform:uppercase;
    font-weight:bold;
}
.off-canvas .menu .active > a, .off-canvas .menu > li:hover > a {
    color: #fff;
    background: #FFA100;
}

.is-accordion-submenu-parent > a::after {
    border-color: #fff transparent transparent;
}

/* end */


.img-box {margin-bottom:1.25rem;}


/*********************
HOME PAGE STYLES
*********************/
.orbit-caption {
    position: absolute;
    bottom: 0;
    width: 100%;
    padding: 1rem;
    margin-bottom: 0;
    color: #fefefe;
    background-color: rgba(10, 10, 10, 0.5);
    display:none;
}


.row.hp-callouts {
  background: #fff;
    padding-left: 0rem;
    padding-right: 0rem;
    }

.home .row.hp-callouts, .home div.orbit.row.column {background:transparent;}

.home .row.hp-callouts.news .columns, .home .row.hp-callouts.video .columns {background: #fff;}


@media only screen and (min-width: 40em) {
  .row.hp-callouts {
    padding-bottom:1rem;
    padding-left: 1rem;
    padding-right: 1rem;
    }
    .row.hp-callouts h2 {padding:0.625rem 0;}
}  
.callout {
    margin: 0 0 1rem 0;
    padding: 1rem;
    border: none;
    border-radius: 0;
    position: relative;
    color: #0a0a0a;
    background-color: white;
}
.callout i {margin-left:0.625rem;}
.callout a, .callout a h5 {
  color:#fff;
}
.callout p {
  font-size:0.75rem;
  line-height: 1.4;
  margin-bottom:0;
  font-weight:bold;
}


/*a:hover.civil ,  a:hover .civil h5, a:hover .civil  p {
  color:#57311e;

} */

.box {margin-bottom: 1rem;}
.box .callout {margin-bottom:0;background:transparent;}
.box h5 {color:#fff;margin:0;}
.box p, .box i {color:#fff;}
.box.civil {
  background: #2CB6E5;
}
.box.retail {
  background:#5a1f55;
}
.box.agriculture {
  background:#57311e;
}

a:hover .box,  a:hover .box p, a:hover .box i, a:hover .box h5 {
 color:#ffa100;  
 color:#3da147;
  
}


.video-wrap {
  background:#e7eaf1;
  padding:0.625rem 0;
}
.news-wrap {
  background: #DADEE9;
  padding:0.625rem 0;
}
.news-wrap .row.hp-callouts, .video-wrap .row.hp-callouts   {background:transparent;} 

.callout.paverpicker {
  padding-top:0;
  background: #A1A09B url(../images/paver-picker-bg.png) top right repeat;
}
.page-template-template-paverpicker .callout.paverpicker {
  margin-top:2rem;
  padding-top:1rem;
  background: #A1A09B url(../images/paver-picker-bg1.png) top right repeat;
}

p.paver {color:#fff; width: 85%;font-size:0.9375rem;}
p.paver, h4.paver {padding-left: 2rem;}
h4.paver {text-align: right;}
h4.paver a:hover {color:#ffa100;}
.callout.liteblock {
 border:1px solid #000;

}
.callout.liteblock h2, .callout.liteblock h4.title {color:#1B4074;text-transform: unset;}
.callout.liteblock a, .callout.liteblock a h4 {color:#1B4074;}
.callout.liteblock a:hover, .callout.liteblock a:hover h4 {  color:#ffa100;}

@media only screen and (min-width: 40em) {
  .callout.paverpicker {height:270px;}
  .callout.liteblock {
   height:270px;
    }
  .callout.liteblock div {width:33%;} 
  .callout.liteblock h4.link {
  position:absolute;
  bottom:1.75rem;
  right:1.25rem;
    } 
} 
 .row.hp-callouts .hp-tech-certs div {
  padding:3rem 1.25rem 1.25rem 1.25rem;
  background: #1B4074 url(../images/hp-tech-certs-bg.png) top right no-repeat;
  color:#fff;
  height: 272px;
 }
 .row.hp-callouts .hp-tech-certs div.tech {
  padding:3.625rem 1.25rem 1.25rem 1.25rem;
  background: #1B4074 url(../images/hp-tech-certs-bg2.png) top right no-repeat;
  color:#fff;
  height: 272px;
 }


 .row.hp-callouts .hp-tech-certs h2 {
  padding-top:1rem;
  padding-right:2rem;
  font-weight: bold;
  color:#fff;
  text-transform: unset;
 }
 .row.hp-callouts .hp-tech-certs p {
  font-size: 0.875rem;
 }
 .row.hp-callouts .hp-tech-certs a {
  color:#fff;
 }
.row.hp-callouts .hp-tech-certs a:hover, .row.hp-callouts .hp-tech-certs a:focus {
      color:#ffa100;}


.row.hp-callouts .columns .yellow {background:#FAA21C; color:#fff;margin-bottom:1rem;}
.row.hp-callouts .columns .yellow h4 {padding:0.625rem 1rem;margin:0;}
.row.hp-callouts .columns .yellow a {color:#fff;}
.row.hp-callouts .columns .yellow a:hover {color:#1B4074;}

.row.hp-callouts .columns .blue, .row.hp-callouts .bread .blue {background:#1B4074; color:#fff;margin-bottom:2rem;}
.row.hp-callouts .columns .blue h4, .row.hp-callouts .bread .blue h4  {padding:0.625rem 1rem;margin:0;}
.row.hp-callouts .columns .blue a, .row.hp-callouts .bread .blue a  {color:#fff;}
.row.hp-callouts .columns .blue a:hover, .row.hp-callouts .bread .blue a:hover  {color:#FAA21C;}

.help-box.blue h4.heading {color:#fff;}


p.video {color:#1B4074;font-size:0.9375rem;font-weight:bold;}

/*
.row.hp-callouts .accordion {
  list-style-type: none;
  background: #fff;
  margin-left: 0; } */

.row.hp-callouts .accordion-title {
  padding: 0.625rem 1rem;
  line-height: 1.4;
  font-size: 1.1rem;
  font-weight:bold;
  text-transform: unset;
  color: #1B4074;
  background-color: #fff;
  border-bottom: 0; }

  
  :last-child:not(.is-active) > .accordion-title {
    border-radius: 0 0 0 0;
    border-bottom:1px solid #e6e6e6;; } 
  .row.hp-callouts .accordion-title:hover, .row.hp-callouts .accordion-title:focus {
    background-color: #FAA21C; color:#fff;}
/*  .row.hp-callouts .accordion-title::before {
    content: '+';
    position: absolute;
    right: 1rem;
    top: 50%;
    margin-top: -0.5rem; }
.row.hp-callouts .is-active > .accordion-title::before {
    content: '–'; }

.row.hp-callouts .accordion-content {
  padding: 0rem;
  padding-top:1rem;
  display: none;
  border: none;
  border-bottom: 0;
  background-color: #fff;
  color: #0a0a0a; }
  :last-child > .accordion-content:last-child {
    border-bottom: 0; }

 .row.hp-callouts .is-accordion-submenu-parent > a::after {
    border: inset 6px;
    border-color: #1B4074 transparent transparent;
 }
*/

 .home .row.hp-callouts .columns p.date {
  background:#1B4074;
  color:#fff;
  font-size:0.9375rem;
  padding:0.3125rem 0.625rem;
  margin:0;
  font-style: italic; 
 }
 .row.hp-callouts .columns p.date.construction-and-civil {background:#2CB6E5;}
 .row.hp-callouts .columns p.date.roadstone-retail-outlets {background:#5A1F55;}
 .row.hp-callouts .columns p.date.agriculture {background:#57311E;} 
 .row.hp-callouts .columns p.date.sustainability {background:#006000;} 

 .row.hp-callouts .news-item {
  border: none;
  background:#DCDBDB;
  color:#1B4074;
  padding:0.625rem;
}
 .row.hp-callouts .news-item.construction-and-civil {border-color:#2CB6E5;}
 .row.hp-callouts .news-item.roadstone-retail-outlets {border-color:#5A1F55;}
 .row.hp-callouts .news-item.agriculture {border-color:#57311E;}
 .row.hp-callouts .news-item.sustainability {border-color:#006000;}

 .row.hp-callouts .news-item img.article-image {
  float: right;
  margin-left:0.625rem;
 }
  .row.hp-callouts .news-item a:hover img.article-image {opacity: 0.75;}
 .news-item a p, .news-item p, .news-item p a  {
  padding:0rem;
  margin:0;
  color:#1B4074;
  font-size:0.75rem;
  line-height: 1.1;
 }
 .news-item a p.title {
    padding:0.625rem 0 0 0rem;
  margin:0 0 0.625rem 0;
  font-weight:bold;
  text-transform:unset;
  font-size:1rem;
  line-height:1.2;
 }
 .news-item a:hover p, .news-item a:hover {
  color:#faa21c; 
  /*color: #3da147;*/
}

 .row.hp-callouts .hp-news-video div {
  padding:1.25rem;
  border:1px solid #1B4074;
  color:#1B4074;
  height: 200px;
  margin-bottom:0.625rem;
 }
 .row.hp-callouts .hp-news-video div i {margin-left:0.3125rem;}
 

 .row.hp-callouts .hp-news-video.news div {
  height:200px;

 }


@media only screen and (min-width: 40em) {
    .row.hp-callouts .hp-news-video.news div {
    height:232px;
    }
}  

 .row.hp-callouts .hp-news-video h2 {
  padding-top:1.25rem;
  font-weight: bold;
  color:#1B4074;
  text-transform: unset;
 }
 .row.hp-callouts .hp-news-video p {
  font-size: 0.875rem;
 }


.shadow {
  -moz-box-shadow:    3px 3px 5px 6px #ccc;
  -webkit-box-shadow: 3px 3px 5px 6px #ccc;
  box-shadow:         3px 3px 5px 6px #ccc;
}



/*********************
LOCATIONS PAGEs
*********************/
.row.hp-callouts #accordion-container {
    margin-bottom: 20px;
    margin-top: 0px
}
.row.hp-callouts h2.accordion-header  {padding: 0.625rem 0.625rem;font-size:.9375rem;}
.row.hp-callouts .accordion-header {
    background: #1B4074;
    margin: 5px 0 0 0;
    cursor: pointer;
    color: white
}
.row.hp-callouts .accordion-header:hover {background: #FFA100;}
.row.hp-callouts .minus, .row.hp-callouts .row.hp-callouts .plus {
    display: none;
    line-height: 0.3em;
    top: 0px;
    font-size: 2.5em
}
.row.hp-callouts .active-header {
    background: #FFA100;
}
.row.hp-callouts .active-header >.minus {
    display: block;
    float: right
}
.row.hp-callouts .active-header:hover {
    background: #FFA100
}
.row.hp-callouts .inactive-header {
    background: #1B4074;
    color: #fff;
}
.row.hp-callouts .inactive-header >.plus {
    display: block;
    float: right
}
.row.hp-callouts .inactive-header:hover {
    background: #FFA100
    color: white
}
.row.hp-callouts .accordion-content {
    display: none;
    padding: 0px 20px;
    background: #fff;
    color: #575757 !important;
    border-top: 0;
    border-bottom:1px solid #e6e6e6;
    overflow: auto;
    padding-top: 20px;
    padding-bottom: 20px;
    width: 100% !important
}
.row.hp-callouts .accordion-content>p {
    color: #575757 !important;
    width: 60%;
    margin-top: 0px;
    float: left;
    line-height: 30px
    font-size:.75rem;
}
.row.hp-callouts .accordion-content>img {
    float: left;
    margin-left: 60px
}
.row.hp-callouts .accordion-content td {font-size:.75rem;}
#locations-list-table {
width: 100%;
display:none;
}

/*.locations-list:before {
  content: ">>";
  position: absolute;
  right: 0px;
  top: 10px;
}*/

.locations-list {
  position: relative;
    margin: 0 0 10px 0;
}

.no-visible { display: none; }



/*********************
PRODUCTS CATEGORIES LANDING PAGE STYLES
*********************/
.row.bread {display:none;}
@media only screen and (min-width: 40em) {

.row.bread {display:block;}

}

.product-cats .panel {
  margin-bottom: 0.625rem;
  color:#fff;
}
.product-cat {background:#1B4074;}
.product-cat a h5 {color:#fff;padding:0.625rem;font-size:0.875rem;margin-bottom:1.875rem;}
.product-cat a p {color:#fff;padding:0.625rem;font-size:0.625rem;}
.product-cat a:hover h5, .product-cat a:hover p {color:#FFA100;}

/*********************
PRODUCTS ARCHIVE PAGE STYLES
*********************/
.row.bread {
  padding-left: 0rem;
padding-right: 0.875rem;
margin:0.875rem 0;
}

body.post-type-archive-projects .row.bread {
  padding-left: 0.875rem;
  }
.row.bread .columns {padding:0;}
.row.bread .blue {
padding-top: 0.25rem;
padding-bottom: 0.25rem;
}
.row.bread .breadcrumbs {
  margin:0;
  padding:0.3125rem;
}
.row.bread .breadcrumbs li {
  color:#1B4074;
  font-size:.75rem;
  text-transform: unset;
}

aside .accordion #panel input[type="checkbox"]:checked + span {
    color: #FFA100 !important;
}
aside p.prod-filter {font-size:.75rem;text-transform: uppercase;}
.prod-seperator {margin-top:.625rem;padding:0.625rem;border:1px solid #1B4074;}
.prod-seperator h5 {
  color:#1B4074;font-weight:bolder;
}

.prod-seperator label {
    margin: 0;
    font-size: 0.75rem;
    font-weight: bold;
    line-height: 1.8;
    color:#1B4074;
}

.prod-seperator label:hover {cursor:pointer;color:#faa21c;}
.prod-seperator li {margin-bottom:0.3125rem;}
.prod-seperator.project {
  background:#fff;
}
.prod-seperator.product {
  background:#fff;
}
.prod-seperator.sector {
  background:#fff;
}

.product-menu-items li.sub_range {
    display: none;
}
.prod-seperator .sub_range {
    margin-left: 1em;
}

.product-menu-items label {position: relative;}
.product-menu-items a.range_min_max {
    position: absolute;
    right:0;
    font-weight: bold;
    font-size: 0.95rem;
    color: #fff;
    text-align: center;
    width: 23px;
    float: right;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    background-color: #1B4074;
}
.product-menu-items a.range_min_max:hover {color:#FFA100;}

.accordion.products label {
    margin: 0;
    font-size: 0.875rem;
    font-weight: normal;
    line-height: 1.8;
    color:#1B4074;
}
.accordion.products label:hover {cursor:pointer;color:#faa21c;}

.accordion.products input[type="checkbox"]:checked + span {
    color: #FFA100 !important;
}


.accordion.products {
  background:#fff;
  border:1px solid #1B4074;
  border-bottom:0;

  background:#E8EAF0;
  border:none;
}
.accordion.products .accordion {  background:#E8EAF0;}

.accordion.products .accordion-title:hover, .accordion.products .accordion-title:focus {
    background-color: #1B4074;
    color: #fff;
}
.accordion.products .active-header {
    background: #1B4074;
    padding: 20px
}
.accordion.products  .accordion-title {
  padding: 0.625rem 1rem;
  line-height: 1.4;
  font-size: 1.1rem;
  font-weight:bold;
  text-transform: unset;
  color: #1B4074;
  background-color: #fff;
  background-color:#E8EAF0;
  border: none;
  border-bottom: none;  }
.accordion.products .accordion-content {
    display: none;
    padding: 0px 20px;
    background: #fff;
    color: #575757 !important;
    border-top: 0;
    border-bottom:0;
    overflow: auto;

    padding-bottom: 20px;
    width: 100% !important

    background:#E8EAF0;
    border:none;
}
  
.accordion.products  :last-child:not(.is-active) > .accordion-title {
    border-radius: 0 0 0 0;
    border-bottom:none; } 

.accordion.products .accordion-item {border-bottom: 1px solid #1b4074; border:none;}

.accordion.products .accordion-content {
    display: none;
    padding: 0px 20px;
    background: #fff;
    color: #575757 !important;
    border-top: 0;
    border-bottom:1px solid #e6e6e6;
    overflow: auto;
    padding-top: 20px;
    padding-bottom: 20px;
    width: 100% !important;

    background:#E8EAF0;
    border:none;
}

/* MAIN PRODUCTS DISPLAY & TAGS */
p.prod-count, p.tags {
  display: block;
  width: 20%;
  float: left;
  margin-bottom:0.625rem;
}
p.tags {width: 80%;margin-top: -0.625rem;}
p.tags span {margin: 0;}
p.tags span a {color:#fff;}


/* MAIN PRODUCTS LIST */
.products {}

.products h3.title {
  font-size:1rem;
  margin-bottom: 0;
  line-height:1;
}
.entry-content p.summary, .entry-content p.taxonomies {
  font-size:0.875rem;
  line-height: 1;
}
/*  end MAIN PRODUCTS LIST */

/* PROJECTS */

.project-preview h1.heading, .project-preview h2.heading {text-transform: unset;}

.columns.project {
  margin-bottom:2.5rem;
}
.columns.project p.title {
  text-transform: unset;
}
/*********************
PRODUCTS PAGE STYLES
*********************/
h1.product-name {clear:both;margin-bottom: 1.75rem;}
p.quote-tabs {margin-bottom:0;}
p.quote-tabs a.button, p.quote-tabs a.pdfbutton {margin-bottom:0.625rem;}

.brand-box .orbit {margin-bottom:0.625rem;}

div.keyline {border:1px solid #1b4074;padding:0.625rem;margin-bottom:0.625rem;}

p.docs {font-size:0.875rem;}


/* QUOTE ALERT BOX */

.quote-alert {
  position:absolute;
  top: 0; 
  right:0;
  display:none;
  background:#1B4074;
  color:#fff;
  padding:0.625rem;
}
.quote-alert h1, .quote-alert a {color:#fff;}
.quote-alert a:hover, .quote-alert a:hover h1 {color:#FAA21C;}

/* end QUOTE ALERT BOX */

.page-id-413 label span, .page-id-1242 label span {color:red;}

.page-id-413 textarea.get-a-quote {min-height:200px;}

/* HELP BOX STYLES */
.help-box {background:#1B4074; margin-bottom:1.25rem;}
.help-box div {padding:1.25rem;}
.help-box .menu a {color:#fff;font-size:.9375rem;}
.help-box .menu a:hover { color: #3da147;}
.help-box p {color:#fff;font-size: 0.9375rem;}
.help-box h3 {color:#fff;font-size: 1rem;} 
.help-box h4 {text-transform: unset;}
.help-box .menu > li > a {
    display: block;
    padding: 0.7rem;
    line-height: 1;
}

.sectors-template-default .help-box.blue {height:229px;}
/*  end HELP BOX STYLES */

#menu-rs-news-2017 { margin-bottom:1.25rem;}

/* USEFUL RESOURCES STYLES */
.menu.resources {border:1px solid #000;border-bottom:none;margin-bottom:1.25rem;}
.menu.resources li {border-bottom:1px solid #000;}
.menu.resources a {font-size:.9375rem;font-weight:bold;}
.menu.resources a:hover {background:#faa21c;color: #1B4074;} 
.menu.resources li h4 {margin:0;padding: 0.625rem; color:#fff;background:#1B4074;text-transform: unset;}
/* end USEFUL RESOURCES STYLES */

.sectors-template-default .row.hp-callouts .hp-tech-certs div {
  padding:4rem 1.25rem 1.25rem 1.25rem;
  background: #1B4074 url(../images/hp-tech-certs-bg.png) top right no-repeat;
  color:#fff;
  height: auto;
 }
.sectors-template-default .row.hp-callouts .hp-tech-certs h4 {color:#fff; text-transform: unset;}
.sectors-template-default .row.hp-callouts .hp-tech-certs h4 a {text-transform:uppercase;}
/*********************
THERMAL LITEBLOCK PAGE
*********************/
.tabs-title > a {
    display: block;
    padding: 1.25rem 1.5rem;
    line-height: 1;
    font-size: 0.875rem;
    background: #8A2976;
    color:#fff;
    font-weight:bold;
}
.tabs-title > a:focus, .tabs-title > a[aria-selected="true"] {
    background: #fff;
    color:#8A2976;;
}
.tabs-title > a:hover {color:#8A2976;}
.tabs-content h2 {
    color: #8a2976;
}
table.tabs {border:none; width:100%;}
table.tabs tr {}
table.tabs td {line-height:1.2em;vertical-align: middle;border-bottom:1px dashed #acacac;padding:.875em .375em;font-weight:bold;}
table.tabs td.tablink {text-align:right;width:160px;padding-right: 3px; padding-left: 0;}
table.tabs td .button {margin-bottom:0;}
table.tabs td p {display:none;}

.tabtitle h6 {font-size:1rem;margin-bottom:0;color:#000;}


/*********************
Certificate Types PAGE
*********************/
article.brand-box.certs.callout {
    margin: 0 0rem 0.3125rem 0rem;
    padding: 0.3125rem;
    border: none;
    border-radius: 0;
    position: relative;
    color: #0a0a0a;
    background-color: white;
}
article.brand-box.certs.callout div {border: 1px solid #000;padding:0.625rem;}
article.brand-box.certs.callout div h3 {font-size:0.875rem;}
article.brand-box.certs.callout div a:hover h3 {color:#FAA21C;}
article.brand-box.certs.callout div a:hover img {opacity:0.75;}

h3.cert-title {text-transform: unset;}



/*********************
POSTS & CONTENT STYLES
*********************/
#content #inner-content {
  padding-top: 1rem; 
}

.page-title .vcard {
  border: 0px;
  padding: 0px; }

.byline {
  color: #999; }

.entry-content img {
  max-width: 100%;
  height: auto; }

.entry-content .alignleft, .entry-content img.alignleft {
  margin-right: 1.5em;
  display: inline;
  float: left; }

.entry-content .alignright, .entry-content img.alignright {
  margin-left: 1.5em;
  display: inline;
  float: right; }

.entry-content .aligncenter, .entry-content img.aligncenter {
  margin-right: auto;
  margin-left: auto;
  display: block;
  clear: both; }

.entry-content video, .entry-content object {
  max-width: 100%;
  height: auto; }

.entry-content pre {
  background: #eee;
  border: 1px solid #cecece;
  padding: 10px; }

.wp-caption {
  max-width: 100%;
  background: #eee;
  padding: 5px; }
  .wp-caption img {
    max-width: 100%;
    margin-bottom: 0;
    width: 100%; }
  .wp-caption p.wp-caption-text {
    font-size: 0.85em;
    margin: 4px 0 7px;
    text-align: center; }

.post-password-form input[type="submit"] {
  display: inline-block;
  text-align: center;
  line-height: 1;
  cursor: pointer;
  -webkit-appearance: none;
  transition: all 0.25s ease-out;
  vertical-align: middle;
  border: 1px solid transparent;
  border-radius: 0;
  padding: 0.85em 1em;
  margin: 0 1rem 1rem 0;
  font-size: 0.9rem;
  background: #2199e8;
  color: #fff; }
  [data-whatinput='mouse'] .post-password-form input[type="submit"] {
    outline: 0; }
  .post-password-form input[type="submit"]:hover, .post-password-form input[type="submit"]:focus {
    background: #1583cc;
    color: #fff; }

/*********************
NEWS ARCHIVE STYLES
*********************/
article.row.news {
  margin-bottom:0.625rem;
}
article.row.news h3 {
  margin-bottom:0;
  text-transform: none;
  font-size: 1rem;
}
article.row.news p {
  font-size:.875rem;
} 
article.row.news p.date {
  margin-bottom:0;
  font-style: italic;
}

/* Agriculture */
#menu-rs-news-2017 li {border-bottom:/*4px solid #fff*/ none;}
#menu-rs-news-2017 li.menu-item-11579 > a {
  color: #fefefe;
  background: #57311E;
} 
/* Construction */
#menu-rs-news-2017 li.menu-item-11580 > a {
  color: #fefefe;
  background: #2CB6E5;
} 
/* Retail */
#menu-rs-news-2017 li.menu-item-11581 > a {
  color: #fefefe;
  background: #5A1F55;
} 
/* Sustainability */
#menu-rs-news-2017 li.menu-item-11582 > a {
  color: #fefefe;
  background: #125F31;
} 
#menu-rs-news-2017 li > a:hover, #menu-rs-news-2017 li.active > a {
  color: #fefefe;
  background: #1B4074;
}
/*********************
IMAGE GALLERY STYLES
*********************/

/*********************
PAGE NAVI STYLES
*********************/
.page-navigation {
  margin-top: 1rem; }

/*********************
COMMENT STYLES
*********************/
#comments .commentlist {
  margin-left: 0px; }

#respond ul {
  margin-left: 0px; }

.commentlist li {
  position: relative;
  clear: both;
  overflow: hidden;
  list-style-type: none;
  margin-bottom: 1.5em;
  padding: 0.7335em 10px; }
  .commentlist li:last-child {
    margin-bottom: 0; }
  .commentlist li ul.children {
    margin: 0; }

.commentlist li[class*=depth-] {
  margin-top: 1.1em; }

.commentlist li.depth-1 {
  margin-left: 0;
  margin-top: 0; }

.commentlist li:not(.depth-1) {
  margin-left: 10px;
  margin-top: 0;
  padding-bottom: 0; }

.commentlist .vcard {
  margin-left: 50px; }
  .commentlist .vcard cite.fn {
    font-weight: 700;
    font-style: normal; }
  .commentlist .vcard time {
    float: right; }
    .commentlist .vcard time a {
      color: #999;
      text-decoration: none; }
      .commentlist .vcard time a:hover {
        text-decoration: underline; }
  .commentlist .vcard img.avatar {
    position: absolute;
    left: 10px;
    padding: 2px;
    border: 1px solid #cecece;
    background: #fff; }

.commentlist .comment_content p {
  margin: 0.7335em 0 1.5em;
  font-size: 1em;
  line-height: 1.5em; }

.commentlist .comment-reply-link {
  float: right; }

/*********************
COMMENT FORM STYLES
*********************/
.respond-form {
  margin: 1.5em 10px;
  padding-bottom: 2.2em; }
  .respond-form form {
    margin: 0.75em 0; }
    .respond-form form li {
      list-style-type: none;
      clear: both;
      margin-bottom: 0.7335em; }
      .respond-form form li label,
      .respond-form form li small {
        display: none; }
    .respond-form form input[type=text],
    .respond-form form input[type=email],
    .respond-form form input[type=url],
    .respond-form form textarea {
      padding: 3px 6px;
      background: #efefef;
      border: 2px solid #cecece;
      line-height: 1.5em; }
      .respond-form form input[type=text]:focus,
      .respond-form form input[type=email]:focus,
      .respond-form form input[type=url]:focus,
      .respond-form form textarea:focus {
        background: #fff; }
      .respond-form form input[type=text]:invalid,
      .respond-form form input[type=email]:invalid,
      .respond-form form input[type=url]:invalid,
      .respond-form form textarea:invalid {
        outline: none;
        border-color: #fbc2c4;
        background-color: #f6e7eb;
        -ms-box-shadow: none;
        box-shadow: none; }
    .respond-form form input[type=text],
    .respond-form form input[type=email],
    .respond-form form input[type=url] {
      max-width: 400px;
      min-width: 250px; }
    .respond-form form textarea {
      resize: none;
      width: 97.3%;
      height: 150px; }

#comment-form-title {
  margin: 0 0 1.1em; }

#allowed_tags {
  margin: 1.5em 10px 0.7335em 0; }

.nocomments {
  margin: 0 20px 1.1em; }

/*********************
SIDEBARS & ASIDES
*********************/
.widget ul {
  margin: 0; }
  .widget ul li {
    list-style: none; }
/*********************
SIDEBAR STYLES
*********************
.advanced-sidebar-menu {
  background:#fff;
  padding:0em;
  margin-bottom:1.25rem;
}
.advanced-sidebar-menu h4 {
  color:#71a0a8;
  text-transform: none;
  font-size: 3em;
}
.advanced-sidebar-menu ul li a{
  font-weight: normal;
  text-decoration: none;
  color:#1B4074;
  line-height:1;
display: block;
padding: 0.7rem 1.875rem;

}

.advanced-sidebar-menu ul li a:hover{
  text-decoration: none;
  color:#ffcc00;

}

.advanced-sidebar-menu ul ul li a{
  line-height: 1;
  color:#fff;
}

.advanced-sidebar-menu ul ul li{
  margin: 0 0 0 18px;
  list-style: none;
  list-style-type: none;
}

.advanced-sidebar-menu ul li{
  list-style:none;
  list-style-type: none;
  margin: 0;
}

.advanced-sidebar-menu li.current_page_item, .advanced-sidebar-menu li.current-menu-item {
  list-style-type: none;
  background:#1B4074;
  color:#fff;
}

.advanced-sidebar-menu li.current_page_item a, .advanced-sidebar-menu li.current-menu-item a {
  background:#1B4074;
  color:#fff;

}

.advanced-sidebar-menu li.current_page_item li a, .advanced-sidebar-menu li.current-menu-item li a{
    
    background:#1B4074;
    color:#fff;

}

.advanced-sidebar-menu li.current_page_parent.has_children a {background:#1B4074;color:#fff;}
.advanced-sidebar-menu li.current_page_parent.has_children ul li a {background:#fff;}
.advanced-sidebar-menu li.current_page_parent.has_children ul li a {color:#1B4074;}

.advanced-sidebar-menu li.current_page_parent.has_children ul li a:hover {color:#ffcc00;}
.advanced-sidebar-menu li.current_page_parent.has_children ul li.current_page_item a {background:#1B4074;color:#fff;}
.advanced-sidebar-menu li.current_page_item li a:hover, .advanced-sidebar-menu li.current-menu-item li a:hover {
  background:#1B4074;
  color:#ffcc00;

}

*/
.advanced-sidebar-menu {
  background:#1B4074;
  padding:2em;
  margin-bottom:1.25rem;
}
.advanced-sidebar-menu h4 {
  color:#71a0a8;
  text-transform: none;
  font-size: 3em;
}
.advanced-sidebar-menu ul.asm {margin:0;}
.advanced-sidebar-menu ul li a{
  font-weight: normal;
  text-decoration: none;
  color:#fff;
  line-height:1.5rem;
  font-size: .9375rem;
  display: block;
  padding:.2em 0;
  border-bottom: 1px solid #f3f3f3;
}

.advanced-sidebar-menu ul li a:hover{
  text-decoration: none;
  color:#ffcc00;
  border-color: #ffcc00;
}

.advanced-sidebar-menu ul ul li a{
  font-size: .9375rem;
  color:#fff;
}

.advanced-sidebar-menu ul ul li{
  margin: 0 0 0 18px;
  list-style: none;
  list-style-type: none;
}

.advanced-sidebar-menu ul li{
  list-style:none;
  list-style-type: none;
  margin: 0;
}

.advanced-sidebar-menu li.current_page_item, .advanced-sidebar-menu li.current-menu-item {
  list-style-type: none;
  color:#ffcc00;
}

.advanced-sidebar-menu li.current_page_item a, .advanced-sidebar-menu li.current-menu-item a {
  color:#ffcc00;
  border-color:#ffcc00;
}

.advanced-sidebar-menu li.current_page_item li a, .advanced-sidebar-menu li.current-menu-item li a{
    color:#fff;
    border-color:#fff;
}
.advanced-sidebar-menu li.current_page_item li a:hover, .advanced-sidebar-menu li.current-menu-item li a:hover {
  color:#ffcc00;
  border-color: #ffcc00;
}




/*********************
FOOTER STYLES
*********************/
.footer {
  clear: both;
  margin-top: 0em; 
  padding-top:0rem;
  }

.footer .row.yellow {
  background:#FAA21C;
  margin-bottom:1.5rem;

}
.footer .row.yellow form {
  margin-top:0.3125rem;
}
.footer ul {margin-left: 0; list-style-type: none;}
.footer ul li {
  font-size:0.875em;

}

@media only screen and (min-width: 40em) {

.footer nav {

    text-align: center; }

#menu-rs-footer-2017 {
  display: inline-block;
    }

    form.form-maillist input#fieldEmail {
      border:none;
      border: 1px solid #ccc;
      border-radius:1000px;

    }

}



.footer p {
  font-size:0.875em;  
  color:#1B4074;
}

footer img.logo {

  padding:10px 0;
}

p.ftnav {text-transform: uppercase;padding-top:0rem;font-size:0.9375rem;}
p.ftnav a {color:#fff;}
p.ftnav a:hover {text-decoration: underline;}
@media only screen and (min-width: 40em) {

  p.ftnav {padding-top:2rem;}
}
#inner-footer {
  background:#fff;
  padding-top:1.25rem;
  padding-left: 0.625rem;
  padding-right: 0.625rem;
  }


.home #inner-footer {
  background:transparent;
}



.footer li a {color:#1B4074;}
.footer li a:hover {color:#999; }

.footer form .input-group {padding-top:0;margin-bottom: 0;}

@media screen and (min-width: 40em) {
  #inner-footer {
    padding-left: 1.875rem;
    padding-right: 1.875rem;
    }
   .footer form .input-group {padding-top:1.75rem;} 
}

/*********************
FOUNDATION STYLES
*********************/

/*********************
PLUGIN STYLES
*********************/
.gform_body ul {
  list-style: none outside none;
  margin: 0; }



/******************************************************************

Stylesheet: Retina Screens & Devices Stylesheet

When handling retina screens you need to make adjustments, especially
if you're not using font icons. Here you can add them in one neat
place.

******************************************************************/
/******************************************************************

Stylesheet: Print Stylesheet

This is the print stylesheet. There's probably not a lot
of reasons to edit this stylesheet. 

Remember to add things that won't make sense to print at 
the bottom. Things like nav, ads, and forms shouldbe set 
to display none.
******************************************************************/
@media print {
  * {
    background: transparent !important;
    color: black !important;
    text-shadow: none !important;
    -webkit-filter: none !important;
    filter: none !important;
    -ms-filter: none !important; }
  a, a:visited {
    color: #444 !important;
    text-decoration: underline; }
    a:after, a:visited:after {
      content: " (" attr(href) ")"; }
    a abbr[title]:after, a:visited abbr[title]:after {
      content: " (" attr(title) ")"; }
  .ir a:after,
  a[href^="javascript:"]:after,
  a[href^="#"]:after {
    content: ""; }
  pre, blockquote {
    border: 1px solid #999;
    page-break-inside: avoid; }
  thead {
    display: table-header-group; }
  tr, img {
    page-break-inside: avoid; }
  img {
    max-width: 100% !important; }
  @page {
    margin: 0.5cm; }
  p, h2, h3 {
    orphans: 3;
    widows: 3; }
  h2,
  h3 {
    page-break-after: avoid; }
  .sidebar,
  .page-navigation,
  .wp-prev-next,
  .respond-form,
  nav {
    display: none; } }
